# Generated by Django 2.0.2 on 2018-10-29 12:23

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mascota', '0001_initial'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='mascota',
            options={'ordering': ['-created']},
        ),
        migrations.AlterField(
            model_name='mascota',
            name='created',
            field=models.DateTimeField(auto_now_add=True, verbose_name='Fecha de creación'),
        ),
        migrations.AlterField(
            model_name='mascota',
            name='description',
            field=models.TextField(verbose_name='Descripión'),
        ),
        migrations.AlterField(
            model_name='mascota',
            name='image',
            field=models.ImageField(upload_to='imgMascotas', verbose_name='Foto'),
        ),
        migrations.AlterField(
            model_name='mascota',
            name='title',
            field=models.CharField(max_length=50, verbose_name='Nombre'),
        ),
        migrations.AlterField(
            model_name='mascota',
            name='updated',
            field=models.DateTimeField(auto_now=True, verbose_name='Fecha de edición'),
        ),
    ]
